Max CVSS 5.5 Min CVSS 5.5 Total Count4
IDCVSSSummaryLast (major) updatePublished
CVE-2016-9045 None
A code execution vulnerability exists in ProcessMaker Enterprise Core 3.0.1.7-community. A specially crafted web request can cause unsafe deserialization potentially resulting in PHP code being executed. An attacker can send a crafted web parameter t
17-09-2018 - 11:29 17-09-2018 - 11:29
CVE-2016-9048 None
Multiple exploitable SQL Injection vulnerabilities exists in ProcessMaker Enterprise Core 3.0.1.7-community. Specially crafted web requests can cause SQL injections. An attacker can send a web request with parameters containing SQL injection attacks
10-09-2018 - 12:29 10-09-2018 - 12:29
CVE-2016-9044 None
An exploitable command execution vulnerability exists in Information Builders WebFOCUS Business Intelligence Portal 8.1 . A specially crafted web parameter can cause a command injection. An authenticated attacker can send a crafted web request to tri
07-09-2018 - 13:29 07-09-2018 - 13:29
CVE-2017-2815 5.5
An exploitable XML entity injection vulnerability exists in OpenFire User Import Export Plugin 2.6.0. A specially crafted web request can cause the retrieval of arbitrary files or denial of service. An authenticated attacker can send a crafted web re
15-05-2018 - 13:29 15-05-2018 - 13:29
Back to Top Mark selected
Back to Top